<?php
if(!defined('MOD'))  die("access die");
$specials = qdb::fetchAll("select * from `".TABLEPRE."special` where `channelid`='$channelid' order by sid desc");
foreach($specials as &$val){
	$val['url'] = W_P . qbase::getSpecialHtmlUrl($val['channelid'], $val['sid'], $val['filename'], $val['dateline']);
	$val['preview_url'] = W_P . "admin/url.php?url=" . urlencode(W_P . "index.php?ac=special&id={$val['sid']}&preview=1");

}
unset($val);
?>
